﻿/*elenco news*/
 ul.elenco-news{ list-style:none; margin: 0; padding:0;
}
    ul.elenco-news li { border: 1px solid #f4f4f4; margin-bottom:6px; clear: both; float:none; position: relative; padding: 0px 10px 5px 10px; border-radius:6px;
    }
    ul.elenco-news li:hover { background: #f2f2f2
    }
    ul.elenco-news li:hover h2 a { color: #308deb; 
    }
    ul.elenco-news h2.sfnewsTitle {font-size:16px; line-height:130%; border-bottom: 1px solid #e8e8e8; border-top: 1px solid #e8e8e8; background: #f4f4f4; padding: 7px 7px;
    border-radius:6px;
                                   }
        ul.elenco-news h2.sfrelatedItmTitle { border-bottom:none; border-top:none;
        }
        ul.elenco-news h2 a { text-decoration:none; 
        }
       
       
ul.sfCategoriesList {list-style:none; margin: 0; padding:0;
}
    ul.sfCategoriesList li {  padding: 3px 5px;
        margin: 1px 1px;
        -webkit-border-radius: 2x;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background: #DCE6EF;
        color: #666;
        text-align: center;
        display: inline-block;
        line-height: 100%;
        border: 1px solid #C1D3E3 !important;

        color: #333;
    }
    .main_content_area ul.sfnewsList.elenco-news .sfrelatedItmWrp {
    background: url("../Images/img-ombra-news-hp.png") no-repeat scroll center bottom rgba(0, 0, 0, 0) !important;
    float: left !important;
    height: 80px !important;
    margin: 10px 10px 6px 0 !important;
    overflow: hidden !important;
    padding: 0 0 10px !important;
    width: 130px !important;
   
}
      .main_content_area ul.sfnewsList.elenco-news .sfrelatedItmWrp img { border-radius:6px;} 
    ul.sshContent li {margin:0; padding:0px 1px 6px 0px; border: none !important;
    }
ul.elenco-news .RadSocialShare_Default { clear: both; float: none; padding: 0px; margin: 0px; 
}

/*pager*/
.sf_pagerNumeric a { text-decoration: none;padding: 1px 5px;color: #1278BE; border: 1px solid #fff; margin: 0px 1px;
}
.sf_pagerNumeric a:hover { color: #063869;background:#E5E5E5; border: 1px solid #CCCCCC;
}
.sf_pagerNumeric a.sf_PagerCurrent {color: #1278BE; background:#E2EAF2; border: 1px solid #AFC1D2;
}
/*avvisi e gare chiuse*/
.garechiuse ul.elenco-news h2 a{color: #666;
}
.garechiuse ul.elenco-news  ul.sfCategoriesList li {background: #999; color: #fff; border: 1px solid #ccc !important;
}
.garechiuse  ul.elenco-news li:hover h2 a { color: #8D8D8D; 
    }
.garechiuse ul.elenco-news li {
    background: #F9F9F9;
}

